changedFieldIndicator: 750626295
field: 0dfd3d42-82fc-4e99-82b7-6fa0911c62e9 # Gallery Images
fieldLayouts:
  a1d9e8fc-b794-42fd-a3ed-afaa3060253a:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 906c0c5e-0c31-4695-89a5-547b3ffef5f3 # Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e6d3f946-dbf3-4f3d-b432-7609e061c696
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 653a4c0a-75e3-4458-b73d-474e01104ecb # Title Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62a5e944-5b64-47cd-acb5-1b5aec144f3d
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 52173145-15c4-4434-be08-f671efc6a1e7
        userCondition: null
fields:
  653a4c0a-75e3-4458-b73d-474e01104ecb: # Title Image
    columnSuffix: yxwlsefq
    contentColumnType: text
    fieldGroup: null
    handle: titleImage
    instructions: null
    name: 'Title Image'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  906c0c5e-0c31-4695-89a5-547b3ffef5f3: # Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: image
    instructions: null
    name: Image
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds:
        - image
      branchLimit: null
      defaultUploadLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      defaultUploadLocationSubpath: null
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: 1
      minRelations: 1
      previewMode: full
      restrictFiles: true
      restrictLocation: false
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: 'volume:aabec160-0531-4349-811b-416e6ae8a026' # Site Uploads
      restrictedLocationSubpath: null
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
